<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.versioning.masterfs">
    <module_version install_time="1415658123513" last="true" origin="installer" specification_version="1.10.1">
        <file crc="1388890639" name="config/Modules/org-netbeans-modules-versioning-masterfs.xml"/>
        <file crc="1044081224" name="modules/locale/org-netbeans-modules-versioning-masterfs_ja.jar"/>
        <file crc="994165201" name="modules/locale/org-netbeans-modules-versioning-masterfs_pt_BR.jar"/>
        <file crc="1713988515" name="modules/locale/org-netbeans-modules-versioning-masterfs_ru.jar"/>
        <file crc="2279342940" name="modules/locale/org-netbeans-modules-versioning-masterfs_zh_CN.jar"/>
        <file crc="1071389338" name="modules/org-netbeans-modules-versioning-masterfs.jar"/>
    </module_version>
</module>
